namespace skyscraper5.Skyscraper.Gps
{
	public interface IGpsReceiver
	{
		public void Start();
		public void Stop();

		public bool HasLock { get; }
		public GpsCoordinate Coordinate { get; }
		public bool ProvidesAdditionalNmeaData { get; }

		public AdditionalNmeaData AdditionalNmeaData { get; }
	}
}
